﻿



#content_container {
  margin: 59px auto 0 auto !important;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}






.band {width:100%;}

.f16{
  font-size:16px;
}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.affichage1{
    margin-top:15px;
    padding: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
#cff .cff-less{display:none}
#verve_to_top #arrows_shifter{margin-top:3px;position:absolute;height:24px;overflow:hidden;width:34px}
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}

.main-left{width:200px;float:left}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}
#topnav .topbar-main{border-bottom:none;min-height:60px;background-color:#313c4a}
#topnav .topbar-main .logo{color:#fff!important;font-size:20px;font-weight:700;letter-spacing:1px;line-height:58px;text-transform:uppercase;float:left}
#topnav .topbar-main .logo-small{display:none}
#topnav .topbar-main .badge-topbar{position:absolute;top:7px;right:7px;z-index:99}
#topnav .topbar-main .profile img{height:34px;width:34px;display:block}
#topnav .topbar-main .dropdown-menu-lg .list-group{margin-bottom:0}
#topnav .topbar-main .dropdown-menu-lg .list-group-item{border:none;padding:10px 20px}
#topnav .topbar-main .dropdown-menu-lg .media-heading{margin-bottom:0}
#topnav .topbar-main .dropdown-menu-lg .media-body p{color:#828282}
#topnav .topbar-main .navbar-nav{margin:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.post-template-mas-meropriyatie-php .map {
    display: none !important;
}

.post-template-one-meropriyatie-php .map {
    display: none !important;
}


.entry-date {
	display: block;
	position: absolute;
	z-index: 15;
	top: 0;
	left: 0;
	width: 60px;
	padding: 13px 0 0;
	background-color: #eaeaea;
	font: 700 20px/1 "Raleway", Verdana;
	text-align: center;
	text-transform: uppercase;
}


	.blog-timeline.timeline-center .left-entry .entry-date,
	.blog-timeline.timeline-center .left-entry .entry-format {
		right: 0;
		left: auto;
	}


.entry-box .entry-date,
.entry-box .entry-format {
	width: 50px;
	font-size: 18px;
}


.entry-box .entry-date {
	top: 4px;
	padding: 10px 0 0;
}



.t-center {
  text-align: center; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}




.menu-responsive-menu-container.fixed
{
	width: 100%;
	position: fixed;
	top: 45px;
	z-index: 9999;
}


.menu-responsive-menu-container
{
	padding-bottom: 24px;
	background: #f9f9f9;
	border-bottom: 2px solid #ececea;
	display: none;
}

.down{
vertical-align:top;
margin-left: 5px;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
}


.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
	opacity: 0;
	-webkit-transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
	transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
#widget-e89d5f68-3edd-4a6d-8ad3-21df96b2a259 .widget-content {
			height: auto;
		}


.mobile-view .widget-content {
	overflow-x: visible;
}





.mobile-view .widget-video .widget-content iframe {
	height: auto;
	max-width: 100%;
}



.mobile-view .widget-map .widget-content {
	padding: 0 40px;
}


.widget-content {
	overflow-x: hidden;
}


.widget-breadcrumbs div.widget-content {
	display: block;
}


.widget-header .widget-content {
	zoom: 1;
}


.widget-navigation .widget-content {
	overflow-x: visible;
}



.widget-video .widget-content {
	display: block;
	text-align: center;
}



.widget-site_logo .widget-content a {
	display: inline-block;
}


.widget-site_logo .widget-content img {
	display: block;
}
.menu-button-container .sap-logo{position:absolute;top:0;right:6.5em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}
#wp-calendar tbody td#today{color:#F36}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}
.informa-bar__column{box-sizing:border-box;margin:20px 0 0}
.informa-bar__column:first-child{padding-left:20px;border-left:1px solid #a5acaf}
.informa-bar__column:last-child{padding-right:20px}
